/* ========== EFCC custom CSS ========== */

@import url(http://fonts.googleapis.com/earlyaccess/notosanstc.css);
@import url(http://fonts.googleapis.com/earlyaccess/notosanssc.css);

body:lang(zh-TW) {
    font-family: "Noto Sans", "Noto Sans CJK TC", sans-serif;
    font-size: 100%;
}
body:lang(zh-CN) {
    font-family: "Noto Sans", "Noto Sans CJK SC", sans-serif;
    font-size: 100%;
}

strong:lang(zh-TW) {
    font-family: "Noto Sans", "Noto Sans CJK TC", sans-serif;
    font-weight: 500;
}
strong:lang(zh-CN) {
    font-family: "Noto Sans", "Noto Sans CJK SC", sans-serif;
    font-weight: bold;
}

a {
    color: #356ea6;
}
a:visited {
    color: #154e86;
}

h1,
h2,
h3,
h4,
h5,
h6,
#jsn-menu ul.menu-mainmenu > li > a span.jsn-menutitle,
#jsn-gotoplink,
.componentheading,
.contentheading,
ul.menu-topmenu > li > a,
.link-button,
#jsn-pos-toolbar #mod-search-searchword {
    font-family: "Noto Sans", "Noto Sans CJK TC", sans-serif;
}

#jsn-page {
    font-size: 110%;
}

div.itemContainer {
    border-bottom: none;
    width: 100%;
}

/* ========== Article/item header ========== */
#k2Container h2.itemTitle:lang(zh-TW),
#k2Container h2.catItemTitle:lang(zh-TW),
#k2Container h2.latestItemTitle:lang(zh-TW) {
    font-family: "Noto Sans", "Noto Sans CJK TC", sans-serif;
    font-weight: 500;
    font-size: 130%;
    color: #356ea6;
    border-bottom: 1px solid #356ea6;
}
#k2Container h2.itemTitle:lang(zh-CN),
#k2Container h2.catItemTitle:lang(zh-CN),
#k2Container h2.latestItemTitle:lang(zh-CN) {
    font-family: "Noto Sans", "Noto Sans CJK SC", sans-serif;
    font-weight: bold;
    font-size: 130%;
    color: #356ea6;
    border-bottom: 1px solid #356ea6;
}

#k2Container h2.itemTitle a,
#k2Container h2.catItemTitle a,
#k2Container h2.latestItemTitle a {
    color: #356ea6;
}
#k2Container .jsn-article-toolbar {
    margin-top: 0px;
}

/* ========== Module content ========== */
div.jsn-modulecontent li > a.moduleItemTitle {
    font-weight: bold;
    font-size: 130%;
    color: #356ea6;
}
div.k2ItemsBlock > ul > li {
    border-bottom: none;
    padding: 0px;
}

/* ========== K2 Category list ========== */
body.jsn-color-red a.k2ReadMore {
    background-color: #1daa4c;
  background-image: linear-gradient(to bottom, #8e8, #6c6);
}

/* ========== Main menu ========== */
div.jsn-modulecontainer ul.menu-mainmenu > li > a {
    font-size: 110%;
    font-weight: 500;
}

    
/* ========== language switcher ========== */
#jsn-pos-mainmenu {
  width: 100%;
}
#jsn-menu div.efcc-lang.jsn-modulecontainer {
  float: right;
}

div.mod-languages {
  padding: 8px;
  padding-right: 0px;
  margin-left: 10px;
  font-size: 14px;
  font-weight: normal;
  text-align: right;
  color: #356ea6;
}

div.mod-languages a {
  padding: 4px;
  color: #356ea6;
}
div.mod-languages .lang-active {
  background-color: #d9edf2;
}


/* ========== Header ========== */
#jsn-header {
  background-color: #d9edf2;
}
/* ========== slogan ========== */
.efcc-slogan p {
  margin-top: 25px;
}

/* ========== promo ========== */
#jsn-promo {
  background-color: transparent;
}
.jsn-demo-page #jsn-promo:before, .jsn-demo-page #jsn-promo:after {
  background-image: none;
}

/* ========== Main body: for empty main body on home page========== */
.jsn-homepage div#jsn-mainbody-content {
  display: none!important;
}

.jsn-homepage #jsn-content {
  padding-top: 0px;
}

/* ========== Page: Staff ========== */
div.efcc-page-staff .grid-col p {
  text-align: center;
}

/* ========== Sermon List Table ========== */
table.sermonListTable {
  width: 100%;
}

table.sermonListTable thead tr {
  background-color: #CCC;
  font-weight: bold;
  text-align: center;
}
table.sermonListTable tbody tr.odd {
  background-color: #EEE;
}

/* ========== Fabrik forms ========== */
.btn {
  background-image: linear-gradient(to bottom, #8e8, #6c6);
}
.btn-warning {
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
}
.btn-primary {
  background-image: linear-gradient(to bottom, #08c, #04c);
}

/* ========== Fabrik list table ========== */
div.fabrikDataContainer .table th,
div.fabrikDataContainer .table td {
    padding: 4px;
    font-size: 90%;
}

/* ========== Mod: children media ========== */
.efcc-children-media p {
  width: 80%;
}
.efcc-children-media .link-button.button-green {
  background-color: #1daa4c;
  border-radius: 10px;
}
.efcc-children-media p a {
  color: #FFFFFF;
  font-weight: 900;
}

/* ========== Mod: church news ========== */

.efcc-church-news h3.jsn-moduletitle {
    color: #356ea6;
    border-bottom: solid #356ea6 1px;
}

/* ========== Mod: top three, programs ========== */
div.efcc-prog-item h3.item-title {
  text-align: center;
}

.efcc-prog-event div.grid-layout div.grid-lastcol div.grid-col_inner {
  margin-right: 10px;
}

/* ========== K2 item ========== */
div.groupPrimary div.catItemBody img.divider {
  width: 292px !important;
}

/* ========== Roster table (Fabrik) ========== */
.efcc-roster-table table.table-striped {
  font-size: 80%;
}

.efcc-roster-table table.table-striped td.fabrik_element {
  padding-right: 0px;
}

.efcc-roster-table table.table-striped td ul.fabrikRepeatData {
  margin-top: 0px;
}

/* ========== Video story module ========== */
.tks-videostory #jsn-content-top #jsn-pos-content-top {
  margin-top: 0px;
  margin-bottom: 0px;
}

.tks-videostory #jsn-content {
  padding-top: 0px;
}

.tks-videostory div.avPlayerWrapper div.acPlayerContainer > div > div > div  {
  margin: 0px auto;
  margin-left: 50px;
}
 
/* ========== timeline ========== */
.tl-timemarker.tl-timemarker-active .tl-timemarker-content-container {
	background-color: #f6cfcf!important;
	color: #333;
	z-index: 9;
	border-color: rgba(51,51,51,.5);
	box-shadow: 1px 1px 3px rgba(145,145,145,.5)
}